:root {
    --ss-color-111932: #7FC2C7;
    --ss-color-111933: #78E900;
    --ss-color-111934: #9EFF37;
    --ss-color-111932-dark: #66a9ae;
    --ss-color-111933-dark: #5fd000;
    --ss-color-111934-dark: #85e61e;
}


:root {
  --ss-title-font-family: 'Noto Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

